package gov.va.vinci.dart.json;

import java.util.ArrayList;
import java.util.List;

public class GroupDocumentView {

	private String groupDocsHeader = "";
	private boolean editable = false;

	private List<RequestLocationDocumentView> locations = new ArrayList<RequestLocationDocumentView>();
	private List<RequestParticipantDocumentView> participants = new ArrayList<RequestParticipantDocumentView>();

	
	public List<RequestLocationDocumentView> getLocations() {
		return locations;
	}

	public List<RequestParticipantDocumentView> getParticipants() {
		return participants;
	}

	
	public String getGroupDocsHeader() {
		return groupDocsHeader;
	}

	public void setGroupDocsHeader(String groupDocsHeader) {
		this.groupDocsHeader = groupDocsHeader;
	}

	
	public boolean isEditable() {
		return editable;
	}

	public void setEditable(boolean editable) {
		this.editable = editable;
	}
}
